Los celulares de guardias deben tener las siguientes características:

  • Sistema Operativo Android version 3.0+
  • GPS
  • NFC (Solo si necesita utilizar rondas por RFID)

Los celulares de los usuarios de botón de pánico soportados son:

  • iPhone iOS 7 o superior.
  • Android 2.2 o superior.
  • Blackberry inferior a OS10. No soportamos OS10 debido a la baja penetración de mercado y que Blackberry migró a Android.